Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 01:35:21 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Dear Sir Madam,
I was suppose to get the baby car seat that I ordered below delivered today. I just got a message that the delivery has been cancelled.
I have a flight tomorrow and I ordered it as I need to take it with me. If it not delivered asap I do not need this car seat as I will ne be able to take it with me.
Can you please make sure that it is delivered urgently or refund me my money as I will have to go and buy another one in a shop.
Thanks for your urgent reply.
Regards
Nicolas Herchenroder. 

Envoyé de mon iPad

> Le 1 févr. 2022 à 16:55, Babyshop <[email-masked]> a écrit :
> 
> 
> Your order number is 9556276923 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your order has been successfully placed.
> Hi Nicolas herchenroder, thanks for shopping with us. 
> For your reference, your order number is 9556276923. Expect delivery by , 2nd Feb.
> Order shipping to
> Nicolas herchenroder
> Mulberry 1, building A1
> Apt 303
> Dubai 
> Mobile: +971 566866493
> Payment Method:
> 
> xxxx xxxx xxxx 4829 
> N herchenroder
> 
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Giggles Major Convertible Car Seat
> Quantity: 1
> AED 489
> Subtotal:	AED 489
> Savings:	- AED 210
> Standard ground shipping:	FREE
> Total	AED 489
> 
> Don’t miss out on Shukrans!
> 
> We found a Shukran account for [email-masked] ! Link it now to earn rewards as you shop.
> 
>  Your order could earn you 47 Shukrans.
> Link Your Account Now
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3844001